[metadata]
name = django-opening-hours-management
version = 0.0.8
description = # TODO: Write description
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/kapt/open-source/django-opening-hours-management
author = Dev Kapt
author_email = dev@kapt.mobi
classifiers =
    Environment :: Web Environment
    Framework :: Django
    Framework :: Django :: 2.2
    Intended Audience :: Developers
    License :: OSI Approved :: GNU General Public License v3 (GPLv3)
    Programming Language :: Python
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.7
    Programming Language :: Python :: 3.8
    Topic :: Internet :: WWW/HTTP
    Topic :: Internet :: WWW/HTTP :: Dynamic Content

[options]
include_package_data = true
packages = find:
install_requires =
    django-nested-admin
    intervaltree
